# os_uio.h File Reference

`#include "ace/config-lite.h"`
`#include "ace/os_include/sys/os_types.h"`
`#include "ace/os_include/os_limits.h"`

Include dependency graph for os_uio.h:

This graph shows which files directly or indirectly include this file:

## Classes

struct | iovec

## Detailed Description

definitions for vector I/O operations

Id
  os_uio.h,v 1.6 2004/08/25 16:05:42 shuston Exp

Author:
  Don Hinton <dhinton@dresystems.com>

  This code was originally in various places including ace/OS.h.